
/*ブラウザの初期化---------------------------------------------*/

body, form, fieldset{
	margin: 0;
	padding: 0;
}

fieldset{
	border: none;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, dd{
	margin: 0;
	padding: 0;
}

blockquote, li, dt, dd{
	margin-left: 1em;
}

input, textarea{
	font-size: 1em;
}

/*全体構造----------------------------------------------------*/

body{
	color: black;
	background-color: #E1E1D1;
	width: 760px;
	margin: auto;
}

/*コンテナ-----------------------------------------------------*/

#container{
	width: 760px;
	height: auto;
	color: black;
	background-image: url(a_01img/container_bg.gif);
	background-repeat: repeat-y;
}

/*wrapper----------------------------------------------------*/

#wrapper{
	width: 750px;
	height: auto;
}

/*header-----------------------------------------------------*/

#header {
	
}

#header h1{
	background-image: url(a_01img/title.jpg);
	background-repeat: no-repeat;
	width: 750px;
	height: 230px;
	text-indent: -9999px;
}

#header p{
	height: 0px;
	text-indent: -9999px;
}

/*gloval-navi----------------------------------------------------*/

#gloval-navi{
	width: auto;
	height: 65px;
}

#gloval-navi h3{
	display: none;
}

#gloval-navi ul li{
	float: left;
	list-style: none;
	font-size: small;
	text-align: center;
	text-indent: -9999px;
	margin: 15px 0px 0px 0px;
}

/*gloval-navi1-案内-----------------------------------------------------*/

li#annai a {
	display: block;
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 150px;
	height: 55px;
	text-decoration: none;
	overflow: hidden;
}

li#annai a:hover{
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px -55px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi2-ニューズレター------------------------------------------------*/

li#news a{
	display: block;
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -150px 0px;
	width: 150px;
	height: 55px;
	text-decoration: none;
	overflow: hidden;
}

li#news a:hover{
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -150px -55px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi3-費用-----------------------------------------------------*/

li#hiyou a{
	display: block;
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -300px 0px;
	width: 150px;
	height: 55px;
	text-decoration: none;
	overflow: hidden;
}

li#hiyou a:hover{
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -300px -55px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi4-メールお問い合わせ-------------------------------------------*/

li#mail a{
	display: block;
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -450px 0px;
	width: 150px;
	height: 55px;
	text-decoration: none;
	overflow: hidden;
}

li#mail a:hover{
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -450px -55px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi5-地図-----------------------------------------------*/

li#map a{
	display: block;
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -600px 0px;
	width: 150px;
	height: 55px;
	text-decoration: none;
	overflow: hidden;
}

li#map a:hover{
	background-image: url(a_01img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -600px -55px;
	text-decoration: none;
	overflow: hidden;
}

/*sub-navi-----------------------------------------------------*/

#sub-navi{
	width: 180px;
	height: 60px;
	margin: 0px 0px 0px 570px;
	position: absolute;
	top: 160px;
}

#sub-navi h3{
	display: none;
}

#sub-navi ul li{
	list-style: none;
	font-size: small;
	text-align: center;
	text-indent: -9999px;
	margin: 0px 0px 0px 0px;
}

/*sub-navi1-解決島top-----------------------------------------------------*/

li#kaiketsu-top a{
	display: block;
	background-image: url(a_01img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 180px;
	height: 30px;
	text-decoration: none;
	overflow: hidden;
}

li#kaiketsu-top a:hover{
	background-image: url(a_01img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: -180px 0px;
	text-decoration: none;
	overflow: hidden;
}

/*sub-navi2-情報-----------------------------------------------------*/

li#joho a{
	display: block;
	background-image: url(a_01img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px -31px;
	width: 180px;
	height: 30px;
	text-decoration: none;
	overflow: hidden;
}

li#joho a:hover{
	background-image: url(a_01img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: -180px -31px;
	text-decoration: none;
	overflow: hidden;
}

/*Firefox用Huck-----------------------------------------------------*/

html > body li#joho a{
	background-position: 0px -30px;
}

html > body li#joho a:hover{
	background-position: 0px -30px;
}

/*contents-----------------------------------------------------*/

#contents{
	clear: both;
	width: 700px;
	margin: 0px 0px 0px 50px;
}

#contents p{
	margin: 0px 45px 0px 0px;
	font-size: small;
	line-height: 1.5em;
	color: #4F4F56;
}

#contents p.top{
	margin-bottom: 10px;
}

/*content-----------------------------------------------------*/

.content{
	width: 700px;
	height: auto;
	margin: 25px 0px 0px 0px;
}

.text{
	margin: 15px 0px 0px 0px;
}

.content .title-top{
	background-image: url(a_01img/con_title_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 665px;
	height: auto;
	overflow: auto;
}

.content .title-top .title-bottom{
	background-image: url(a_01img/con_title_shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 665px;
	height: auto;
	overflow: auto;
}

.content .title-top .title-bottom h3.title{
	color: #3A8C6C;
	font-size: medium;
	padding: 5px 0px 12px 15px;
	margin: 0px 0px 0px 0px;
}

.content .member{
	width: 655px;
	height: auto;
	overflow: auto;
	margin: 0px 45px 20px 0px;
}

.content .member p img{
	float: left;
	width: 95px;
	height: 95px;
}

.content .member ul{
	float: right;
	width: 550px;
	list-style: none;
	margin: 0px 0px 0px 0px;
}

.content .member li{
	font-size: small;
	margin: 0px 0px 0.5em 0px;
	padding: 0px 0px 0px 20px;
	color: #4F4F56;
	background-image: url(a_01img/maru.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.content .member li.profile{
	font-size: small;
	margin: -0.5em 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	color: #4F4F56;
	background-image: url(a_01img/maru_non.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 1.25em;
}

/*footer-----------------------------------------------------*/

address#footer{
	background-image: url(a_01img/footer.jpg);
	background-repeat: no-repeat;
	width: 750px;
	height: 30px;
	margin-left: 0px;
	clear: both;
	text-indent: -9999px;
	margin-top: 0px;
}






